html {	overflow-y: scroll;
	min-height: 100%;
	-webkit-text-size-adjust: 100%;}
body { position: relative; }
a:hover, a:active { outline: none; }
textarea { overflow: auto; }
img::selection { background: transparent; }
img::-moz-selection { background: transparent; }
fieldset,
img,
iframe { border: 0; }
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;}
button[disabled],
input[disabled] { cursor: default; }
button::-moz-focus-inner,
input::-moz-focus-inner {
 border: 0;
 padding: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
body { margin: 0; }
p, hr,
ul, ol, dl,
blockquote, pre,
fieldset, figure { margin: 15px 0; }
h1, h2, h3, h4, h5, h6 { margin: 25px 0 15px 0; }
ul, ol, dl { padding-left: 30px }
dd { margin-left: 40px; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1 { font-size: 20px; line-height: 26px; }
h2 { font-size: 18px; line-height: 24px; }
h3 { font-size: 16px; line-height: 22px; }
h4 { font-size: 14px; line-height: 20px; font-weight:bold; }
h5 { font-size: 13px; line-height: 18px; font-weight:bold; }
h6 { font-size: 11px; line-height: 16px; }
a, a:hover { text-decoration: none; }
b, strong { font-weight: bold; }
small { font-size: 11px; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;}
dfn[title] { font-style: normal; }
hr {	display: block;
	height: 1px;
	padding: 0;
	border: 0;
	border-top: 1px solid;}
q, blockquote {	quotes: '\201C' '\201D' '\2018' '\2019';
	font-family: "Times New Roman", Times, serif;
	font-style: italic;}
blockquote {	padding: 0 20px;
	font-size: 16px;
	line-height: 22px;}
blockquote:before { content: '\201C'; }
blockquote:after { content: '\201D'; }
code, pre { font-family: "Courier New", Courier, monospace; }
code { word-spacing: -2px; }
pre {	padding: 10px;
	font-size: 12px;
	line-height: 18px;
	white-space: pre-wrap;
	word-wrap: break-word;}
table {	border-collapse: collapse;
	border-spacing: 0;}
th, td { padding: 1px; }
input, select { vertical-align: middle; }
select, input, textarea, button { font: 12px Arial, sans-serif; }
form, textarea { margin: 0; }
legend, fieldset, input { padding: 0; }
textarea,
input[type='text'],
input[type='password'],
select { padding: 2px; }
select { line-height: 19px; } /* Needed for Safari */
button,
input[type='button'],
input[type='submit'] { padding: 4px 8px; }
ul.relateditems {
list-style-image: url(../images/list.png);
margin-top:5px;}
#system .content ul{
list-style-image: url(../images/list.png);}
ul.relateditems, .section_menu ul{
list-style-image: url(../images/list-extra.png);
padding-left: 20px;}
#system .content ul.nav {
list-style:none;}
#system .content .nav-container {
margin-bottom: -2px;}
#system .content ul li{
margin-top:0;
margin-bottom:0;
padding-bottom:0;
padding-top:0;}
#system .content table td {
border: 2px solid #F5F5F5;
padding:3px 5px;
background:#E9EDF1;
vertical-align:top;}
#system .content table td p {
margin:0;
padding:0;
text-align:left;}
#system .content table thead td {
background:#DAE5F1;
vertical-align:center;}
#system .content table thead td p {
text-align:center;
font-weight:bold;}
body { font: normal 13px/20px Arial, sans-serif; }
mark, ins { color: #333333; }
hr { border-top-color: #EBEBEB; }
pre { background: #F5F5F5;
	border-radius: 6px; }
.sets ul.set	{list-style-image: none!important;}
.slides-container img {margin-left: auto; margin-right: auto; display: block;}